/*================= Responsive Section ===============*/

@media (min-width:768px) and (max-width: 1024px) {
	header .top-part{padding-top: 20px;}
	.cloudbx-group {
		display: flex !important;
	}

	.form-ban-sec .icon3 {
		display: none !important;
	}
	header .banner-area p,
	.main-section .cloud-group-one h2,
	.main-section .cloud-group-one p{width: 100%;}
	.main-section .cloud-group-one .cloudbx-group .sws-cloudbx{padding: 30px 20px;}
	footer .footer-content {
		flex-direction: column;
	}

	.main-section .cloud-info {
		flex-direction: column;
	}

	.main-section .cloud-info .cloud-info1 .cloud-info-img,
	.main-section .cloud-info .cloud-info1 .cloud-info-dec,
	.main-section .cloud-info .cloud-info2 .cloud-info-img,
	.main-section .cloud-info .cloud-info2 .cloud-info-dec,
	.main-section .cloud-info .cloud-info3 .cloud-info-img,
	.main-section .cloud-info .cloud-info3 .cloud-info-dec {
		padding: 20px 15px;
	}

	.main-section .cloud-group-one .cloudbx-group {
		display: flex;
		flex-direction: column;
	}
	.foot-logo img{width: 100%;}
	footer .footer-cloud,
	footer .footer-cloud img {
		width: 100%;
	}
}

@media (max-width: 767px) {

	header .top-part .logo-area,
	header .top-part .phone-area {
		margin-top: 20px;
	}

	header .banner-area h1 {
		font-size: 45px;
		line-height: 50px;
	}

	header .banner-area p,
	.main-section .cloud-group-one h2,
	.main-section .cloud-group-one p {
		width: 100%;
	}

	.main-section .cloud-group-one h2,
	.main-section .choose-cloud .cloud-reason-bx h3 {
		font-size: 40px;
		line-height: 44px;
	}

	.main-section .testimonials h2 {
		font-size: 30px;
		line-height: 40px;
	}

	.main-section .getquote-area .quote-desciption h4 {
		font-size: 25px;
		line-height: 30px;
	}

	.main-section .cloud-group-one .cloudbx-group {
		display: flex;
		flex-direction: column;
	}

	.main-section .choose-cloud .cloud-reason-bx {
		padding: 30px 20px;
	}

	header .top-part,
	.main-section .cloud-info,
	footer .footer-content {
		flex-direction: column;
	}

	.form-ban-sec .icon3 {
		display: none !important;
	}

	.main-section .testimonials .testi-grid .testi .item {
		padding: 30px 20px 0 20px;
	}

	.main-section .testimonials .testi-grid .testi {
		margin-top: 30px;
	}

	footer .footer-cloud,
	footer .footer-cloud img {
		width: 100%;
	}

	footer .footer-cloud {
		top: -38px;
	}

	footer .footer-content .copyright-area {
		margin-bottom: 20px;
	}

	.foot-logo img{width: 100%;}
}